Bug 1390181 - R-3.3.2 is available
Summary: R-3.3.2 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-31 12:20 UTC by Upstream Release Monitoring
Modified: 2016-12-14 02:48 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-12-12 21:51:12 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (20.26 KB, patch)
2016-10-31 12:22 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-10-31 12:20:05 UTC
Latest upstream release: 3.3.2
Current version/release in rawhide: 3.3.1-3.fc26
URL: https://www.r-project.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4150/

Comment 1 Upstream Release Monitoring 2016-10-31 12:22:45 UTC
Patching or scratch build for R-3.3.1 failed.

Comment 2 Upstream Release Monitoring 2016-10-31 12:22:46 UTC
Created attachment 1215795 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-10-31 12:22:48 UTC
Following patches has been deleted:
['0001-Disable-backing-store-in-X11-window.patch', 'R-3.3.0-fix-java_path-in-javareconf.patch']

Comment 4 Upstream Release Monitoring 2016-10-31 16:32:23 UTC
spot's R-3.3.2-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=814001

Comment 5 Upstream Release Monitoring 2016-10-31 22:39:51 UTC
spot's R-3.3.2-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=814085

Comment 6 Fedora Update System 2016-11-01 18:34:21 UTC
rkward-0.6.5-3.fc23 rpy-2.8.3-1.fc23 R-3.3.2-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0ba2f71eaa

Comment 7 Fedora Update System 2016-11-01 18:34:38 UTC
rkward-0.6.5-3.fc24 rpy-2.8.3-1.fc24 R-3.3.2-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5440b32232

Comment 8 Fedora Update System 2016-11-01 18:34:52 UTC
R-3.3.2-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-416d702575

Comment 9 Fedora Update System 2016-11-01 18:35:06 UTC
R-3.3.2-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a1e9b3e561

Comment 10 Fedora Update System 2016-11-01 18:35:21 UTC
rkward-0.6.5-3.fc25 rpy-2.8.3-1.fc25 R-3.3.2-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-91292caee5

Comment 11 Fedora Update System 2016-11-01 18:35:35 UTC
R-3.3.2-2.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-40629afe0a

Comment 12 Fedora Update System 2016-11-02 14:52:10 UTC
R-3.3.2-2.fc25, rkward-0.6.5-3.fc25, rpy-2.8.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-91292caee5

Comment 13 Fedora Update System 2016-11-04 17:20:20 UTC
R-3.3.2-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a1e9b3e561

Comment 14 Fedora Update System 2016-11-04 17:22:29 UTC
R-3.3.2-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-416d702575

Comment 15 Fedora Update System 2016-11-05 01:46:36 UTC
R-3.3.2-2.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-40629afe0a

Comment 16 Fedora Update System 2016-11-05 03:31:27 UTC
R-3.3.2-2.fc24, rkward-0.6.5-3.fc24, rpy-2.8.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5440b32232

Comment 17 Fedora Update System 2016-12-12 21:51:12 UTC
R-3.3.2-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-12-12 23:55:55 UTC
R-3.3.2-2.fc25, rkward-0.6.5-3.fc25, rpy-2.8.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-12-13 02:24:53 UTC
R-3.3.2-2.fc24, rkward-0.6.5-3.fc24, rpy-2.8.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-12-13 18:20:41 UTC
R-3.3.2-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2016-12-14 02:48:49 UTC
R-3.3.2-2.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.